<?php
/*Skrypt pochodzi z ksi±¿ki "PHP. 101 praktycznych skryptów"
  autor: Marcin Lis                    http://marcinlis.com*/

function daysTo($day, $month, $year)
{
  $time1 = mktime(0, 0, 0, $month, $day, $year);
  $time2 = time();
  $time = $time1 - $time2;
  return ceil($time / 86400);
}

?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
"http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Moja strona WWW</title>
</head>
<body>
<div>
Jeszcze tylko <?php echo daysTo(1, 1, 2007); ?> dni do Nowego Roku.
</div>
</body>
</html>
